> ## Documentation Index
> Fetch the complete documentation index at: https://support.fortanix.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Analyze a docker image and create Confidential ACI deployment templates.

> Analyze a docker image and create Confidential ACI deployment templates.

## OpenAPI

````json POST /v1/builds/convert-app/aci
{
  "info": {
    "description": "Fortanix Confidential Computing Manager Backend. These are APIs using which the frontend and other clients (compute node agents) interact with Fortanix Confidential Computing Manager functionalities, which include compute node and app enrollment, attestation and signing, and Certificate Authority.",
    "version": "2.0.0",
    "title": "Confidential Computing Manager",
    "termsOfService": "https://www.fortanix.com/legal/terms/",
    "contact": {
      "name": "Fortanix Support",
      "url": "https://support.fortanix.com/hc/en-us/categories/360003107511-Confidential-Computing-Manager",
      "email": "support@fortanix.com"
    },
    "license": {
      "name": "Apache 2.0",
      "url": "http://www.apache.org/licenses/LICENSE-2.0.html"
    }
  },
  "paths": {
    "/v1/builds/convert-app/aci": {
      "post": {
        "tags": [
          "Build"
        ],
        "summary": "Analyze a docker image and create Confidential ACI deployment templates.",
        "description": "Analyze a docker image and create Confidential ACI deployment templates.",
        "operationId": "convertAppBuildAci",
        "x-auth-resource": "Writer,Manager,ActiveAccount",
        "parameters": [
          {
            "$ref": "#/parameters/AciConversionRequest"
          }
        ],
        "responses": {
          "200": {
            "description": "Details of the created image.",
            "schema": {
              "$ref": "#/definitions/Build"
            }
          }
        },
        "security": [
          {
            "bearerToken": []
          }
        ]
      }
    }
  }
}
````

